:root {
  --dark-color: #952c13;
  --muted-color: #d6a699;
  --medium-color: #ba3718 ;
  --secondary-medium-color: #eee0dd;
  --light-color: #eee0dd;
  --secondary-light-color: #f2f5f7;
  --alert-color: #a0270a;
  --white-color: #ffffff;

  --body-text: var(--dark-color);

  --scrollbar-thumb: var(--secondary-medium-color);
  --scrollbar-track: var(--secondary-light-color);

  --tooltip-bg: var(--dark-color);
  --tooltip-text: var(--secondary-light-color);
  --tooltip-border: var(--secondary-medium-color);

  --topbar-bg-1: var(--dark-color); /*landing*/
  --topbar-bg-2: var(--dark-color);
  --topbar-text-1: var(--white-color); /*landing*/
  --topbar-text-2: var(--white-color);

  --headerbar-bg-1: var(--white-color); /*landing*/
  --headerbar-bg-2: var(--white-color);
  --headerbar-text: var(--dark-color);

  --search-field-bg: var(--white-color);
  --search-dropdown-bg: var(--secondary-light-color);
  --search-border: var(--light-color);
  --search-button-bg: var(--dark-color);
  --search-button-text: var(--white-color);
  --search-hover-bg: var(--light-color);
  --vocab-search-language-dropdown-hover-bg: var(--dark-color);
  --vocab-search-language-dropdown-hover-text: var(--white-color);
  --global-search-vocab-selector-selected-bg: var(--dark-color);
  --global-search-vocab-selector-check: var(--white-color);
  --search-autocomplete-result-link: var(--medium-color);

  --main-bg-1: var(--white-color); /*landing*/
  --main-bg-2: var(--light-color); /*vocab, concept, search, error*/
  --main-bg-3: var(--secondary-light-color); /*about, feedback*/

  --landing-vocabulary-list-bg: var(--light-color);
  --landing-vocabulary-list-text: var(--dark-color);
  --landing-vocabulary-list-heading: var(--dark-color);
  --landing-vocabulary-list-link: var(--medium-color);
  --landing-vocabulary-list-link-underline: var(--secondary-medium-color);

  --sidebar-tab-inactive-bg: var(--secondary-light-color);
  --sidebar-tab-inactive-text: var(--dark-color);
  --sidebar-tab-active-bg: var(--dark-color);
  --sidebar-tab-active-text: var(--white-color);
  --sidebar-scrollbar-thumb: var(--secondary-medium-color);
  --sidebar-scrollbar-track: var(--secondary-light-color);
  --sidebar-bg: var(--white-color);
  --sidebar-text: var(--dark-color);
  --sidebar-link: var(--medium-color);
  --sidebar-selected: var(--dark-color);
  --sidebar-alphabetical-entry-term: var(--dark-color);
  --sidebar-hierarchy-line: var(--dark-color);
  --sidebar-notation: var(--dark-color);

  --main-content-bg: var(--white-color);
  --main-content-text: var(--dark-color);
  --main-content-disabled: var(--muted-color);
  --main-content-link: var(--medium-color);
  --main-content-border: var(--light-color);

  --about-text: var(--dark-color);
  --about-link: var(--medium-color);

  --feedback-bg: var(--white-color);
  --feedback-text: var(--dark-color);
  --feedback-field-bg: var(--secondary-light-color);
  --feedback-submit-bg: var(--dark-color);

  --alert-bg: var(--alert-color);
  --alert-text: var(--white-color);

  --footer-bg: var(--secondary-light-color);
  --footer-text: var(--dark-color);

  /* Font definitions */
  --font-size: 1em; /* same as the browser default font size, often 16px */
  --font-family: Arial, 'Public Sans', sans-serif;
  --font-family-heading: Arial, 'Public Sans', sans-serif;
}
.row #skosmos-logo {
   background-image: None;
   height:0;
   background-position: 0 0;
}
#skosmos-logo-top {
  background-image: url("/images/fomaterre.png");
  height:0;
  display: inline-block;
}
#main-container a {
    font-weight:500 important!;
}

#vocabulary-list .list-group-item a {
    font-weight:500;
}
.fmt-menu {
  background-color: var(--main-bg-color);
  border-bottom: 1px dotted grey;
  width: 100%;
}
.fmt-menu ul {
  margin: 0 0 -1px 0;
}
.fmt-menu ul li {
  display: inline-block;
  width: 150px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  line-height: 20px;
  border: 1px dotted grey;
  border-bottom: none;
  text-align: center;
  height: 40px;
  vertical-align: middle;
  padding-top: 6px;
  margin: 0;
  background: rgba(255, 255, 255, 0.5);
  box-shadow: 2px -2px 3px #ccc;
}
.fmt-menu ul li.selected {
  background: #ffffff;
  color: #7b080e;
}
.fmt-menu ul li.selected a {
  color: #7b080e;
}
.fmt-menu ul li.disabled {
  opacity: 0.5;
  background: rgba(255, 255, 255, 0.6);
}
.fmt-menu ul li a {
  text-transform: capitalize;
  color: #333;
  text-decoration: none;
}
.fmt-menu ul li.disabled a {
  pointer-events: none;
}
.fmt-menu ul li:not(.selected):hover {
  color: #333;
  background: rgba(255, 255, 255, 0.6);
}
.fmt-menu ul li a:hover {
  text-decoration: none;
}
footer div {
  text-align:center;
  padding:10px;
  margin-bottom:0;
}
footer a {
  color: var(--landing-vocabulary-list-link)
}